Indice analitico

P

packages
apt, Fornire resoconti di aggiornamento, Aggiunta di fonti per APT da mirror locale, FUSE 3
apt-listchanges, Aggiornamento minimo del sistema
aptitude, Preparare il database dei pacchetti, Accertarsi di avere spazio disponibile a sufficienza per l'aggiornamento, Eliminare completamente i pacchetti rimossi
aufs-dkms, Pacchetti obsoleti degni di nota
bsd-mailx, fail2ban non può inviare email usando mail da bsd-mailx
ca-certificates-java, Bug importanti conosciuti
chef, Pacchetti obsoleti degni di nota
cinder-volume, OpenStack e cgroups v1
connman, Pacchetti obsoleti degni di nota
cron, Bug importanti conosciuti
cups-browsed, CUPS e stampa senza driver
cups-daemon, CUPS e stampa senza driver
cups-filters, CUPS e stampa senza driver
dblatex, Sorgenti di questo documento
debian-goodies, Accertarsi di avere spazio disponibile a sufficienza per l'aggiornamento
debian-kernel-handbook, Installazione di un metapacchetto del kernel
debian-security-support, Limitazione nel supporto per la sicurezza
doc-debian, Segnalare i bug
docbook-xsl, Sorgenti di questo documento
dpkg, Fornire resoconti di aggiornamento
drdsl, Pacchetti obsoleti degni di nota
exfat-fuse, Supporto del kernel per exFAT
exfat-utils, Supporto del kernel per exFAT
exfatprogs, Supporto del kernel per exFAT
fail2ban, fail2ban non può inviare email usando mail da bsd-mailx, Bug importanti conosciuti
firefox-esr, Bug importanti conosciuti
firmware-iwlwifi, Problemi con microcodice delle CPU Intel
fuse, FUSE 3
fuse3 , FUSE 3
gcc-10-base, Bug importanti conosciuti
gir1.2-diodon-1.0, Bug importanti conosciuti
gir1.2-gtd-1.0, Bug importanti conosciuti
git-el, Bug importanti conosciuti
glibc, Il supporto per NSS NIS e NIS+ richiede nuovi pacchetti
gnome-control-center, Accesso all'applicazione delle Impostazioni di GNOME senza mouse
gparted, Bug importanti conosciuti
grub2, Pacchetti obsoleti degni di nota
guile-2.2-libs, Gli aggiornamenti che coinvolgono libgc1c2 necessitano due esecuzioni
gvfs-fuse, FUSE 3
how-can-i-help, Contribuire a Debian
ibod, Pacchetti obsoleti degni di nota
ifenslave, Bug importanti conosciuti
initramfs-tools, Shell di debug durante l'avvio con initrd, Aggiornare il kernel e i pacchetti collegati
intel-microcode, Problemi con microcodice delle CPU Intel
ipp-usb, CUPS e stampa senza driver, SANE e scansione senza driver
isdnactivecards, Pacchetti obsoleti degni di nota
isdnutils, Pacchetti obsoleti degni di nota
kio-fuse, FUSE 3
libappindicator-dev, Pacchetti obsoleti degni di nota
libappindicator1, Pacchetti obsoleti degni di nota
libappindicator3-1, Pacchetti obsoleti degni di nota
libayatana-appindicator, Pacchetti obsoleti degni di nota
libgc1c2, Gli aggiornamenti che coinvolgono libgc1c2 necessitano due esecuzioni
libjs-bootstrap4, Bug importanti conosciuti
libnss-nis, Il supporto per NSS NIS e NIS+ richiede nuovi pacchetti
libnss-nisplus, Il supporto per NSS NIS e NIS+ richiede nuovi pacchetti
libpam-chroot, Bug importanti conosciuti
libpython3.9-dev, Bug importanti conosciuti
libsane1, SANE e scansione senza driver
lilo, Pacchetti obsoleti degni di nota
linux-image-*, Aggiornare il kernel e i pacchetti collegati
linux-image-amd64, Installazione di un metapacchetto del kernel
linux-source, Installazione di un metapacchetto del kernel
localepurge, Accertarsi di avere spazio disponibile a sufficienza per l'aggiornamento
mailman, Pacchetti obsoleti degni di nota
mailman3, Pacchetti obsoleti degni di nota
mailman3-full, Pacchetti obsoleti degni di nota
mailutils, fail2ban non può inviare email usando mail da bsd-mailx
mariadb-server-10.5,galera-4, Bug importanti conosciuti
mdadm, Bug importanti conosciuti
network-manager, Pacchetti obsoleti degni di nota
nova-compute, OpenStack e cgroups v1
openipmi, Bug importanti conosciuti
openssh-server, Nessuna nuova connessione SSH possibile durante l'aggiornamento, Bug importanti conosciuti
popularity-contest, Accertarsi di avere spazio disponibile a sufficienza per l'aggiornamento
procps, Bug importanti conosciuti
pulseaudio, Bug importanti conosciuti
python-pkg-resources, Bug importanti conosciuti
python-setuptools, Pacchetti obsoleti degni di nota
rails, redmine mancante in bullseye
rdiff-backup, rdiff-backup richiede aggiornamento in blocco di server e client
redmine, redmine mancante in bullseye
release-notes, Segnalare errori in questo documento
rsync, Parametri di rsync resi deprecati
rsyslog, Registro ("Journal") di systemd persistente
sane-airscan, SANE e scansione senza driver
sendmail, sendmail non attivo durante l'aggiornamento
slapd, Componenti deprecati per bullseye
speech-dispatcher, Bug importanti conosciuti
src:gcc-10, Bug importanti conosciuti
src:llvm-toolchain-11, Bug importanti conosciuti
src:qemu, Bug importanti conosciuti
src:squid-deb-proxy, Bug importanti conosciuti
src:wine, Bug importanti conosciuti
src:xen, Bug importanti conosciuti
sshfs, FUSE 3
synaptic, Preparare il database dei pacchetti
systemd, Improved support for alternative init systems
tinc, Preparazione di un ambiente sicuro per l'aggiornamento
tpm2-abrmd, Bug importanti conosciuti
udev, Aggiornare il kernel e i pacchetti collegati, Il rilevamento di device SCSI non è deterministico
unbound, Gestione di frammenti di file di configurazione in unbound
upgrade-reports, Fornire resoconti di aggiornamento
usrmerge, Componenti deprecati per bullseye
vim, Gestione degli addon di Vim
vim-addon-manager, Gestione degli addon di Vim
vim-scripts, Gestione degli addon di Vim
wicd, Pacchetti obsoleti degni di nota
xfce4-settings, Bug importanti conosciuti
xmlroff, Sorgenti di questo documento
xsltproc, Sorgenti di questo documento
Perl, Desktop e pacchetti noti
PHP, Desktop e pacchetti noti
Postfix, Desktop e pacchetti noti
PostgreSQL, Desktop e pacchetti noti